QGIS Application - Feature request #13989
Install / Build / Setup
2015-12-15 02:53 AM - Dietmar Berthold

Status: Open

Priority: Normal

Assignee:

Category: Build/Install

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22003
Description

Installing QGIS (under Windows OS) is very very time-consuming because of the huge amount of small files to be unpacked/copied. Each
installation is a full installation. There is a need for a customizable setup. Not each user needs a full QGIS for his work, some users only
want to open existing QGIS projects and simply navigate in the map. For these users it is not necessary to install all of the complex
functionality, tools, button bars, extensions etc. This way, one could reduce the time needed for the setup and the GUI will become more
clear (customizing the GUI after installation can be omitted).

History

#1 - 2015-12-15 03:00 AM - Jiirgen Fischer

If you install from OSGeo4W you have more choices.

#2 - 2015-12-15 03:01 AM - Jiirgen Fischer

- Operating System set to Windows

- Category set to Build/Install

#3 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
